Profile cover photo
Profile photo
Christos “pcnoic” Alexiou
33 followers -
Tech, sec and mountains | not in that order
Tech, sec and mountains | not in that order

33 followers
About
Communities and Collections
View all
Posts

Post has attachment

Post has attachment

Post has attachment
You know your country is in deep $h!t when expressing the President's views is considered hate speech by the public.
#God_bless_America #trump #hacking

Post has attachment

Post has attachment
Perfect for skyrunning.

Post has attachment

Post has attachment

Post has attachment
What. A. Masterpiece.

Post has attachment

Post has shared content
Vulnerabilities are bad things with awesome names.
Dirty COW (CVE-2016-5195) is a privilege escalation vulnerability in the Linux Kernel exists since 2005.

Read more about Dirty COW (CVE-2016-5195): http://dirtycow.ninja/

To fix and patch Linux Kernel from this Dirty COW (CVE-2016-5195).

Debian/Ubuntu
$ sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade
$ sudo reboot

RHEL / CentOS Linux 5.x/6.x/7.x
$ sudo yum update
$ sudo reboot
Photo
Wait while more posts are being loaded